"Calculating" = "A calcular";
"Calculating Time Remaining" = "A calcular o tempo que falta";
"Calculating Time Until Full" = "A calcular tempo de recarga";
"Not Charging" = "Não está a carregar";
"Charging" = "Charging";
"%@ Full" = "%@ carregada";
"%@ Remaining" = "Falta %@";
"%@ Until Full" = "%@ até estar carregada";
"Energy Saver Preferences" = "Preferências de Poupança de Energia";
"Charged" = "Carregada";
"UPS" = "UPS";
"Battery" = "Bateria";
"Power Adapter" = "Adaptador de corrente";
"Amperage:" = "Amperage:";
"Voltage:" = "Voltage:";
"Internal Battery" = "Internal Battery";
"Cycles:" = "Cycles:";
"Health:" = "Health:";
"Design Capacity:" = "Design Capacity:";
"Current Capacity:" = "Current Capacity:";
"BATTERY" = "BATERIA";
"Edit Preferences..." = "Edit Preferences...";
"Unknown Time" = "Tempo indeterminado";

